---
- hosts: HomeNetworkManager
  roles:
    - nunes-moura-cloud
  tasks:
    - name: Create and start services
      docker_compose:
        project_src: services
      register: output
      become: yes

    - debug:
        var: output